=head1 Introduction

The User Time Worked report allows for users to see time worked on tickets
for an open ended date range. Users can limit the data returned by either
User or Queue value. The data by default is organized by the date that the
time was worked, but can also be sorted by User, Queue or Ticket.

=head2 Example

=for html <img alt="Example User Time Worked Report" src="../images/user-time-worked-report.png">

=for :text [Example User Time Worked Report F<docs/images/user-time-worked-report.png>]

=for :man [Example User Time Worked Report F<docs/images/user-time-worked-report.png>]
